
/* content */
.text-header {
	font-weight: bold;
	font-size: 14pt;
	font-family: Arial, sans-serif;
	color: #FFFFFF;
	text-transform: capitalize;
}
.pageContent { font-size: 8pt; font-family: Arial, sans-serif; color: #DFDFDF; }
/* top elements */
.company {
	font-weight: bold;
	font-size: 16pt;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-family: Arial, sans-serif;
	text-transform: capitalize;
}
.slogan { font-size: 8pt; font-family:Arial, sans-serif; color: #FFFFFF; }

/*main menu*/
.menu {
	font-size: 8pt;
	font-family:Arial, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
.amenu {
	font-size: 8pt;
	font-family: Arial, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}

/*submenu*/
.submenu { font-size: 8pt; font-family: Arial, sans-serif; color: #BE670F; text-decoration: none; }
.asubmenu { font-size: 8pt; font-family: Arial, sans-serif; color: #BE670F; text-decoration: underline; }

.bmenu{font-size: 8pt; font-family: Arial, sans-serif; color: #FFFFFF; text-decoration: none;}
.abmenu{ font-size: 8pt; font-family: Arial, sans-serif; color: #FFFFFF; text-decoration: underline; }

/*copyright*/
.footer { font-size: 8pt; font-family:Arial, sans-serif; color: #CBCBCB; }


.img_submenu_bullet {  border:0; margin-left:5px; margin-right:5px; }
.img_sub_line {  width:164; height:2; }


.img_bullet {  border:0; margin-left:14px; margin-right:14px; }
.img_conten_bottom {  width:338; height:8; }

.img_left {  width:22; height:406; }

.img_bmenu_bullet {  width:1; height:16; margin-left:24px; margin-right:24px; }
.img_left-top {  width:252; height:34; }


.img_headers_1 {  width:152; height:406; }


.img_logo_cssclass1 { margin-left:8px; margin-right:8px; border:0;}
